@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_BlackItalic-s.p.0-~t6q5y9qt9i.woff2)format("woff2");
  font-display: swap;
  font-weight: 900;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_Black-s.p.0y73~cpm-us7w.woff2)format("woff2");
  font-display: swap;
  font-weight: 900;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_BoldItalic-s.p.0xiw4g~sn4zvd.woff2)format("woff2");
  font-display: swap;
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_Bold-s.p.04-kb_.hf.w03.woff2)format("woff2");
  font-display: swap;
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_ExtraBoldItalic-s.p.0e~jpy3gxewuk.woff2)format("woff2");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_ExtraBold-s.p.12~x2t6fcql8-.woff2)format("woff2");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_ExtraLightItalic-s.p.0d-q8vcyyqzck.woff2)format("woff2");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_ExtraLight-s.p.16k7wfj2j0t38.woff2)format("woff2");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_Italic-s.p.15n_r~ilb7nfz.woff2)format("woff2");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_LightItalic-s.p.035jvfa4a~-54.woff2)format("woff2");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_Light-s.p.0jraxfld62pg..woff2)format("woff2");
  font-display: swap;
  font-weight: 800;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_MediumItalic-s.p.0zvd~ump195_c.woff2)format("woff2");
  font-display: swap;
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_Medium-s.p.08belsn6f1f2x.woff2)format("woff2");
  font-display: swap;
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_Regular-s.p.150hnu0se.hbx.woff2)format("woff2");
  font-display: swap;
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_SemiBoldItalic-s.p.12t4lxloi5j6h.woff2)format("woff2");
  font-display: swap;
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_SemiBold-s.p.015v4_1j6mo7e.woff2)format("woff2");
  font-display: swap;
  font-weight: 600;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_ThinItalic-s.p.0p4zad.12_t8r.woff2)format("woff2");
  font-display: swap;
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts;
  src: url(../fonts/TTFors_Thin-s.p.040wc69u59.wl.woff2)format("woff2");
  font-display: swap;
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: ttforsFonts Fallback;
  src: local(Arial);
  ascent-override: 99.36%;
  descent-override: 33.12%;
  line-gap-override: 0.0%;
  size-adjust: 105.68%
}

.ttforsfonts_69f9677b-module__FOyW3q__className {
  font-family: ttforsFonts, ttforsFonts Fallback
}